<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <HorsePenis.label>马阴茎</HorsePenis.label>
  <HorseVagina.label>马阴道</HorseVagina.label>
  <CatPenis.label>猫阴茎</CatPenis.label>
  <CatVagina.label>猫阴道</CatVagina.label>
  <DogPenis.label>犬阴茎</DogPenis.label>
  <DogVagina.label>犬阴道</DogVagina.label>
  <DragonPenis.label>龙阴茎</DragonPenis.label>
  <DragonVagina.label>龙阴道</DragonVagina.label>
  <RaccoonPenis.label>浣熊阴茎</RaccoonPenis.label>
  <Hemipenis.label>半阴茎</Hemipenis.label>
  <CrocodilianPenis.label>鳄鱼阴茎</CrocodilianPenis.label>
  <Udder.label>奶乳</Udder.label>
  <NarrowVagina.label>狭窄阴道</NarrowVagina.label>
  <NeedlePenis.label>针状阴茎</NeedlePenis.label>
  <CloacalVagina.label>泄殖腔阴道</CloacalVagina.label>
  <CloacalPenis.label>泄殖腔阴茎</CloacalPenis.label>
  <RodentVagina.label>啮齿动物阴道</RodentVagina.label>
  <RodentPenis.label>啮齿动物阴茎</RodentPenis.label>
  <CloacalAnus.label>泄殖腔肛门</CloacalAnus.label>
</LanguageData>